﻿
#leftcolumn{
    width: 751px;
    float: left;    
    margin-bottom: 10px;
    height: 100%;
}

#rightcolumn{
    width: 223px;
    height: 100%;
    float: left;
    margin: 12px 2px 10px 6px;
    background-color: #FFFFFF;    
    vertical-align: top;
    border: 1px solid #CCCCCC;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    box-shadow: rgba(132,132,132,.9) 0 2px 5px;
}

#allcolumn
{
    width: 100%;
    height: 100%;
    background-image: url(images/sub-brand-bg-blue.jpg);
    background-repeat: repeat-y;
    background-position: 710px 0px;
/*    min-height: 400px;*/
}

#columnwrapper
{
    background-image: url(images/sub-brand-mid-blue.jpg);
    background-repeat: no-repeat;
    background-position: 710px 0px;
    background-color: transparent;
    min-height: 400px;
}